{
  "@@data-v-component-site":"site",
  "openapi": "3.1.0",
  "info": {
    "title": "{$site.description.title}",
    "description": "{$site.description.description}",
    "version": "1",
    "contact": {
      "name": "admin",
      "url": "{$site.url}",
      "email": "{$site.contact-email}"
    }
  },
  "servers": [
    {
      "url": "http:\/\/{$site.url}\/rest"
    }
  ],
  "tags": [
    {
      "name": "v1",
      "description": ""
    }
  ],
  "security": [
    {
      "basicAuth": []
    }
  ],
  "components": {
	"securitySchemes":  {
		"basicAuth": {
			"type": "http", 
			"scheme": "basic",
			"in": "header",
			"username": "demo",
			"password": "demo",
			"description": "Use admin user and password as credentials"
		}
		"bearerAuth": {
			"type": "http", 
			"scheme": "bearer",
			"in": "header",
			"description": "Use api auth token as credential"
		}
	},
    "schemas": {
	}
  },
  "paths": {
  }
}
